Management Software

Reply
Occasional Contributor
Posts: 16
Registered: ‎09-17-2009

Supportablity matrix for SMI-S VS FOS

Hi

I need supportbality matrix  between SMI Agent and FOS switches. SMI Agent support all the versions of the FOS. Because One of customer is running

Brocade_1:admin> version
Kernel:     5.3.1
Fabric OS:  v3.0.2n
Made on:    Mon Jan 13 11:56:10 PST 2003
Flash:      Mon Jan 13 11:57:17 PST 2003
BootProm:   Tue Oct 30 10:24:38 PST 2001
Brocade_1:admin>

So log-in to swtich from Brocade SMI Agent is failing. I don't know. It may be due to older version running on teh switch. I am getting RPC exceptions.

Exception Class Name: class org.acplt.oncrpc.OncRpcException
Exception Message: org.acplt.oncrpc.OncRpcException: ONC/RPC procedure not available
ONC/RPC procedure not available
Exception Stack Trace: org.acplt.oncrpc.OncRpcClientReplyMessage.newException(OncRpcClientReplyMessage.java:88)
org.acplt.oncrpc.OncRpcTcpClient.call(OncRpcTcpClient.java:354)
com.brocade.api.cim.rpc.remapiClient.REVNT_SVR_CREATE_1(remapiClient.java:856)

External Moderator
Posts: 4,929
Registered: ‎02-23-2004

Re: Supportablity matrix for SMI-S VS FOS

SMI-S dont support Fabric OS based Switches.

And this FOS release 3.0.2n is 6 Years Old.

TechHelp24
Occasional Contributor
Posts: 16
Registered: ‎09-17-2009

Re: Supportablity matrix for SMI-S VS FOS

Hi

Thanks for your reply. I need to upgrade my frimware from

Brocade_1:admin> version
Kernel:     5.3.1
Fabric OS:  v3.0.2n
Made on:    Mon Jan 13 11:56:10 PST 2003
Flash:      Mon Jan 13 11:57:17 PST 2003
BootProm:   Tue Oct 30 10:24:38 PST 2001

To 3.2 version. I think 3.2 is supported by SMIS. It is 3200  Brocade switch used mainly for testing.

1. what is the highest version we can upgrade on 3200 switch?

2. From what verion of switch SMI-S supports.

3. Where i can download the frimware versions. I am not able to find any links. pls provide me the link where i can download the firmware for the switches.

External Moderator
Posts: 4,929
Registered: ‎02-23-2004

Re: Supportablity matrix for SMI-S VS FOS

Naren,

you threads Title is "Supportablity matrix for SMI-S VS FOS"

SMI-S is a McDATA Agent which support M-EOS

SMI-Agent, support Brocade Based switch and FabOS

Brocade SMI Agent, 110.3.0 and above is not supported in the following environments:
• Fabric OS v2.2
• Fabric OS v2.3
• Fabric OS v2.4
• Fabric OS v2.5
• Fabric OS v2.6.0x
• Fabric OS v3.0.2x
• Fabric OS v4.0.2x

You need FabOS v3.2.1c in order to used SMI 120.x

And BTW, the Brocade 3200 is in SMI Agent Rel. 120/x not supported, only 3800 wit 3.2.1c

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.